petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMMoabGetLocalElements

Get the higher-dimensional entities that are locally owned

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetLocalElements(DM dm,const moab::Range **range)

Collective on MPI_Comm

### Input Parameter

dm -The DMMoab object being set

### Output Parameter

range -The entities owned locally

### Keywords

DMMoab, create

Level:beginner
Location:src/dm/impls/moab/dmmoab.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages